 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.55), rgba(0, 0, 0, 0.55)), url('images/sun_in_mountains.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 645px;
}

.u-section-1 .u-video-1 {
  width: 698px;
  height: 390px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 77px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  pointer-events: auto;
  margin-top: -83px;
  margin-bottom: 19px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 588px;
  pointer-events: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 19px 60px 18px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 77px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  border-style: solid;
  --radius: 20px;
  margin: 1px auto 0;
}

.u-section-1 .u-image-1 {
  width: 152px;
  height: 172px;
  --radius: 10px;
  margin: 27px auto 0 438px;
}

.u-section-1 .u-image-2 {
  width: 172px;
  height: 172px;
  --radius: 10px;
  margin: -172px 419px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 40px auto 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 524px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 18px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 333px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 323px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 233px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 415px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 534px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 156px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 155px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 327px;
  }

  .u-section-1 .u-video-1 {
    width: 540px;
    height: 302px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 625px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 51px 10px;
  }

  .u-section-1 .u-image-1 {
    margin-left: 89px;
  }

  .u-section-1 .u-image-2 {
    margin-right: 80px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-video-1 {
    width: 340px;
    height: 190px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 1px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 603px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 8px 0;
  }

  .u-section-1 .u-image-1 {
    margin-left: 0;
  }

  .u-section-1 .u-image-2 {
    margin-right: 0;
  }
}